# Asterisk Project : Asterisk 12 Application_SendImage

Added by wikibot , edited by wikibot on Aug 29, 2013

# SendImage()

### Synopsis

Sends an image file.

### Description

Send an image file on a channel supporting it.

Result of transmission will be stored in `SENDIMAGESTATUS`

- `SENDIMAGESTATUS`
  - SUCCESS - Transmission succeeded.
  - FAILURE - Transmission failed.
  - UNSUPPORTED - Image transmission not supported by channel.

### Syntax

    SendImage(filename)

##### Arguments

- `filename` - Path of the filename (image) to send.

### See Also

- Asterisk 12 Application_SendText
- Asterisk 12 Application_SendURL

### Import Version

This documentation was imported from Asterisk Version Unknown